import boto3
client  = boto3.client('iam')

client.create_user(UserName='heheda')

response = client.attach_user_policy(
    UserName='heheda',
    PolicyArn='arn:aws-cn:iam::aws:policy/AdministratorAccess')

client.create_login_profile(UserName='heheda',Password='heheda')

